Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-23759

GNUCXX compiler must be 7 or greater

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 7.8.0
    • Fix Version/s: 7.8.0
    • Component/s: Build process
    • Labels:
      None

      Description

      Minimum required should be a 7 series compiler.  Centos6 is using a rhel enabled 7.3.0 version.  16.04 has a ppa for 7.4.0 (https://gist.github.com/jlblancoc/99521194aba975286c80f93e47966dc5)

        Attachments

          Activity

            People

            • Assignee:
              Michael-Gardner Michael Gardner
              Reporter:
              Michael-Gardner Michael Gardner
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: